/* Styles added by Jes */
body {
  -webkit-font-smoothing: antialiased;
}
body.custom-background {
  background-image: none;
  background-color: #FFF;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #263567;
  font-family: 'Cabin', sans-serif;
  margin: 30px 0 10px;
}
a:not(.escapea):not(.button) {
  font-size: 14px;
  font-weight: 700;
  font-family: 'Cabin', sans-serif;
}
hr {
  border-color: #263567 !important;
}
.white {
  color: #ffffff !important;
}
.gray {
  color: #3a3a3a !important;
}
.underline {
  border-bottom: #dddddd 1px solid;
}
#main-nav-bg {
  position: relative;
  z-index: 10;
  background: none;
  box-shadow: none;
  margin-top: -28px;
}
#main-nav-bg.fixed-top-nav {
  position: fixed;
  margin-top: 0px;
}
.header-top-1 {
  border-top: 5px solid #24316B;
}
.header-links a:not(.escapea):not(.button) {
  color: #263567;
  font-size: 15px !important;
  font-family: 'Cabin', sans-serif;
}
.header-links a.member-login {
  color: #ffffff !important;
  background: #263567;
  display: inline-block;
  padding: 40px 0px 12px;
  width: 80px;
  text-align: center;
  border-radius: 44px;
  margin-left: 30px;
  margin-top: -55px;
}
.header-links a.member-login:hover {
  text-decoration: none;
}
.header-small-contact {
  margin-top: 0px;
}
.header-small-contact .tagline {
  font-weight: bold;
  font-size: 18px;
  padding-top: 30px;
  font-family: 'Cabin', sans-serif;
}
.quasar-nav-fixed-ready {
  background: #263567;
  border-radius: 25px;
}
#nav > ul {
  margin: 0 10px;
}
#nav > ul > li {
  padding: 0;
}
#nav > ul > li > a:not(.escapea):not(.button) {
  padding: 15px;
}
#nav > ul > li > a:not(.escapea):not(.button),
#nav > ul > li > a:not(.escapea):not(.button) > i {
  color: #FFF;
  font-weight: 400;
}
#nav > ul > li i {
  padding: 0px !important;
}
#nav > ul > li.current_page_item a:not(.escapea):not(.button) i {
  color: #fff !important;
}
#nav > ul > li:hover {
  background: #dddddd;
}
#nav > ul > li:first-child {
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
}
#nav > ul > li:first-child:hover {
  background: none;
}
#nav > ul > li:first-child:hover:before {
  color: #c9d6e5;
}
#nav > ul > li:first-child a {
  text-indent: -9999px;
  padding-top: 0px;
  z-index: 2;
  position: relative;
}
#nav > ul > li:first-child:before {
  content: "\f015";
  font-size: 24px;
  color: #ffffff;
  line-height: 22px;
  position: absolute;
  top: 15px;
  font-family: FontAwesome;
}
#nav > ul > li.current_page_item:not(:first-child) {
  background: #dddddd;
}
#nav ul ul a {
  border-top: none;
}
.home h2 {
  font-size: 23px;
  line-height: 32px;
  margin: 20px 0;
}
.home .curvy-inline-nav {
  position: relative;
  z-index: 1;
}
.home .curvy-inline-nav .curvy-slider-nav-container {
  position: relative;
  z-index: 2;
  margin-top: -60px;
}
.home .curvy-inline-nav #curvy-canvas-0 {
  height: 700px !important;
  width: 1850px !important;
  left: -31%;
}
.home #quasar-animID {
  max-height: 403px;
  overflow: hidden;
}
.home .parallax-mask-class {
  background-repeat: repeat !important;
  background-size: auto !important;
}
#home-slider .parallax-mask-class {
  margin-top: -25px;
}
#experiment-holder {
  max-width: 1090px;
  margin: 0 auto;
  overflow: hidden;
}
#home-intro {
  padding: 15px 0;
}
#home-solutions .rockicon-container {
  opacity: 1;
  -webkit-transition: opacity 300ms linear;
  -moz-transition: opacity 300ms linear;
  -o-transition: opacity 300ms linear;
  -ms-transition: opacity 300ms linear;
  transition: opacity 300ms linear;
}
#home-solutions .rockicon-container:hover {
  opacity: .8;
}
#home-solutions .rock-iconictext-header-title {
  font-size: 19px;
  color: #263567;
}
#home-solutions .rock-iconictext-content p {
  font-size: 14px;
}
#home-parallax h3 {
  margin-top: 35px;
  margin-bottom: 5px;
}
#home-parallax .testimonials-builder-container p {
  color: #ffffff;
  font-size: 16px;
  font-style: italic;
}
#home-parallax .testimonials-builder-container .testimonials-details {
  color: #ffffff;
  padding-top: 20px;
}
#home-parallax .testimonials-builder-container .testimonials-details:before {
  content: none;
}
#home-parallax .testimonials-builder-container .testimonials-details:after {
  content: ',';
}
#home-parallax .testimonials-builder-container .testimonials-details .testimonials-soft-color {
  color: #ffffff;
  font-weight: bold;
}
#home-parallax .testimonials-builder-container .testimonials-quotes:before,
#home-parallax .testimonials-builder-container .testimonials-quotes:after {
  color: #ffffff;
}
#home-parallax .testimonials-builder-container .rock-testimonials-single {
  text-align: center;
}
#home-latest h2 {
  padding-bottom: 5px;
  margin-top: 30px;
}
#home-latest .large-4.columns div p {
  font-size: 14px;
}
#home-latest .large-4.columns div:first-child p {
  font-weight: bold;
  color: #263567;
  padding-bottom: 10px;
}
#home-latest .large-4.columns div:nth-child(2) p {
  font-size: 11px;
  color: #3a3a3a;
  padding-bottom: 5px;
}
#home-about h2 {
  margin-top: 30px;
}
#home-about .rock-tabs-header-container li {
  background: #727272;
  color: #ffffff;
  margin-bottom: 15px;
  border-radius: 20px;
  padding: 12px 20px;
  -webkit-transition: background-color 300ms linear;
  -moz-transition: background-color 300ms linear;
  -o-transition: background-color 300ms linear;
  -ms-transition: background-color 300ms linear;
  transition: background-color 300ms linear;
}
#home-about .rock-tabs-header-container li.active,
#home-about .rock-tabs-header-container li:hover {
  background: #263567;
}
#home-about .tabs-motion-container {
  background: none;
}
#home-about .tabs-motion-container .tabs-motion-content {
  padding: 0 15px;
}
#home-about .tabs-motion-container .tabs-motion-content p {
  font-size: 14px;
}
#home-partners h2 {
  margin: 25px 0 0px 0;
}
#home-partners .rock-references-builder {
  padding: 15px 0;
}
#footer {
  background-color: #303867;
}
#footer .footer-large {
  background: none;
  padding: 30px 0 0 !important;
}
#footer .footer-bottom {
  background: none;
}
#footer .footer-large,
#footer .footer-large *,
#footer .footer-large .widget-title {
  color: #ffffff;
  text-shadow: none;
}
#footer .footer-large .rockthemes-fb-error-details {
  color: #f34545;
  background: #ffffff;
  border: none;
  border-left: 3px solid red;
  border-radius: 0;
}
#footer .footer-large input {
  color: #727272;
  border-radius: 15px;
  max-width: 300px;
  font-size: 14px !important;
  padding: 0 15px;
}
#footer .footer-large .rockthemes-form-builder > .row {
  margin-bottom: 0px;
}
#footer .footer-large .rockthemes-fb-send {
  padding: 10px 30px;
  font-weight: bold;
  background: #c9d6e5;
  color: #263567;
  border-radius: 20px;
}
#footer .footer-large .rockthemes_fb_element_container:last-child,
#footer .footer-large .rockthemes_fb_element_container:last-child input {
  margin-bottom: 0;
}
#footer .footer-large .sending {
  color: #000f73;
  padding-left: 5px;
}
#footer .footer-large .sending-result {
  display: block;
  padding-top: 10px;
  color: #ffffff;
}
#footer .footer-large .menu-services-container li a {
  line-height: 18px;
  padding: 0px;
}
#footer .footer-large .menu-services-container li a:before {
  content: "\f111";
  color: #ffffff;
  font-family: FontAwesome;
  font-size: 8px;
  padding: 0 10px 0 0;
  vertical-align: middle;
}
#footer .footer-bottom {
  text-transform: uppercase;
}
#footer .footer-bottom .large-6 {
  width: 100%;
}
#footer .footer-bottom .footer-bottom-widget > div {
  display: inline-block;
  float: left;
}
#footer .footer-bottom .footer-bottom-widget:last-child {
  float: right;
}
#footer .footer-bottom .menu-footer-nav-container li {
  border-right: 1px solid #ffffff;
}
#footer .footer-bottom .menu-footer-nav-container li a {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 12px;
}
#footer .footer-bottom .menu-footer-nav-container li a:hover {
  color: #c9d6e5;
  text-decoration: none;
}
#footer .footer-bottom .menu-footer-nav-container li:last-child {
  border: none;
}
#footer .footer-bottom .copyright {
  margin-left: 13px;
}
#footer .footer-bottom .studio-eleven {
  vertical-align: middle;
  line-height: 26px;
  margin-top: -10px;
}
#footer .footer-bottom .studio-eleven a {
  width: 114px;
  height: 22px;
  text-indent: -9999px;
  display: inline-block;
  text-align: left;
  background: url(images/studioeleven.png);
  margin-right: 5px;
}
.quasar-title-breadcrumbs {
  background: none !important;
}
.quasar-title-breadcrumbs .shadow-divider-down,
.quasar-title-breadcrumbs .shadow-divider-up {
  display: none;
}
.quasar-title-breadcrumbs .page-title {
  display: none;
}
.quasar-title-breadcrumbs .breadcrums-container {
  width: 100%;
  float: right;
}
.quasar-title-breadcrumbs .breadcrums-container .quasar-breadcrumbs {
  float: left;
  text-transform: uppercase;
}
.quasar-title-breadcrumbs .quasar-breadcrumbs li a {
  font-size: 12px;
}
.escapea {
  color: #ffffff;
  padding: 10px !important;
  margin: 15px 0px 30px;
  font-size: 15px;
  font-family: 'Cabin', sans-serif !important;
  background: #263567;
  -webkit-transition: background-color 300ms linear;
  -moz-transition: background-color 300ms linear;
  -o-transition: background-color 300ms linear;
  -ms-transition: background-color 300ms linear;
  transition: background-color 300ms linear;
  text-shadow: none;
  text-transform: uppercase;
}
.escapea:hover {
  background: #000f73;
}

#home-slider { z-index: 1; }
.header-links { display: none; }

blockquote {
    background-color: #eeeeee;
    border-left: medium none;
    margin: auto;
    max-width: 700px;
    padding: 10px 50px;
}

.nav-box { border-top: none; }

@media (max-width: 980px) {
  #nav > ul > li > a:not(.escapea):not(.button),
  #nav > ul > li > a:not(.escapea):not(.button) i {
    font-size: 13px;
    padding: 15px 12px;
  }
  #nav .fa:before {
    font-size: 9px;
  }
  #nav > ul > li:first-child:after {
    font-size: 18px;
    line-height: 20px;
  }
}
@media (max-width: 900px) {
  #nav > ul > li > a:not(.escapea):not(.button),
  #nav > ul > li > a:not(.escapea):not(.button) i {
    padding: 15px 10px;
  }
}
@media (max-width: 870px) {
  #nav > ul > li > a:not(.escapea):not(.button),
  #nav > ul > li > a:not(.escapea):not(.button) i {
    padding: 15px 5px;
  }
  #nav > ul > li:first-child > a:not(.escapea):not(.button) {
    padding-right: 20px;
  }
}
@media (min-width: 768px) and (max-width: 870px) {
  #nav > ul > li > a:not(.escapea):not(.button) {
    font-size: 12px;
  }
}
@media (max-width: 768px) {
  .quasar-nav-fixed-ready {
    background: none;
  }
  .header-links {
    text-decoration: underline;
  }
  .header-links a.member-login {
    text-decoration: underline;
    background: none;
    width: auto;
    color: #263567 !important;
  }
  #footer .footer-bottom .footer-bottom-widget {
    width: 100% !important;
    overflow: auto;
  }
  #footer .footer-bottom .footer-bottom-widget li {
    display: inline-block;
    padding: 0 10px;
    margin: 0 0 20px;
  }
  #footer .footer-bottom .footer-bottom-widget * :not(li):not(a) {
    display: block !important;
    float: none !important;
    text-align: center;
    margin: 0 auto;
    overflow: auto;
  }
  #footer .footer-bottom .footer-bottom-widget:last-child {
    margin-top: 20px;
  }
  #home-about .rock-tabs-header-container li {
    margin-right: 20px;
  }
  #footer .footer-bottom .footer-bottom-widget li:first-child {
    padding-left: 0px;
  }
}
